Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232445 - Need an update for filezilla BR
Summary: Need an update for filezilla BR
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnutls
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 232434
TreeView+ depends on / blocked
 
Reported: 2007-03-15 15:50 UTC by Nicolas Chauvet (kwizart)
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-07 00:02:40 UTC


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2007-03-15 15:50:21 UTC
Description of problem:
Need an update for filezilla BR 

Version-Release number of selected component (if applicable): 
in order to build filezilla
BuildRequires:  gnutls-devel >= 1.5.4
upstream seems to be 1.6.1

Additional info:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=232434
ftp://ftp.gnutls.org/pub/gnutls/

Comment 1 Tomas Mraz 2007-03-19 14:18:32 UTC
I'll update gnutls to 1.6.x after Fedora 7 is out.


Comment 2 Nicolas Chauvet (kwizart) 2007-03-19 16:55:53 UTC
It is fine for me if it is updated after Fedora 7 is out!

But i would like to know why shouldn't it be updated before ?
Feature freaze is 20th march, is it related to this ?
http://fedoraproject.org/wiki/Releases/Schedule

Anyway i'm working with an updated version (without removed patented SRP code)
Then i can test filezilla...(filezilla do not seem to ask for the SRP code)

I have also a "quick question"!
I wonder if an issue with videolan (that i maintain in a third part repo) might
be solve with this update. When my firewall is on, i need to restart it before i
can acces multimedia streams with the rstp protocol. With the updated version i
uses, it is no more necessary
I will try to investigate this to know if it is related with SRP code or 1.6.1
update...

Does SRP mean Secure Real-Time Protocol ?

Thx for any help about this!





Comment 3 Julius B. 2007-05-26 11:54:00 UTC
Ping. Any updates? Are there any chances to see an updated gnutls in F7 at any time?

Thanks...

Comment 4 Tomas Mraz 2007-05-28 09:53:56 UTC
You probably misunderstood me - I simply don't want to update gnutls in F7. I
wanted to update it in rawhide as soon as F7 is released. And that time is now.


Comment 5 Nicolas Chauvet (kwizart) 2007-05-28 10:22:13 UTC
As soon as filezilla is still beta - this is not a problem to me...
(this just needs me to rebuild an updated gnutls and put it on my local-testing
repository so filezilla can build in mock...)
But the question will be: any chance to have an update candidate of gnutls for F-7 ?

It is fine to me not to have many updates for each Fedora version after released.
But this would be fine also to have filezilla when stable.

I just hope that the question remains open and we can discuss this when the
question will appear...



Comment 6 Tomas Mraz 2007-05-28 12:21:06 UTC
No, it isn't possible to update gnutls in F7, there are too many dependent
packages which would have to be rebuilt.


Comment 7 Nicolas Chauvet (kwizart) 2007-06-06 10:22:52 UTC
Can you update it at least on rawhide ?

Comment 8 Tomas Mraz 2007-06-07 00:02:40 UTC
gnutls-1.6.3 is now in rawhide


Note You need to log in before you can comment on or make changes to this bug.